chocobusi - Bug #362
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [List send request] KH feedback update hién thi tén customer

08/23/2024 08:25 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: High Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products/review-requests/11

0 Cac budc tai hién:

1. Staff login

2. Tai man list review-requests
3. Tai popup send request

4. Ki€ém tra nhap théng tin

0 Két qua hién tai:
4.Tén customer = first_name + last_name

0 Két qua mong mudn:
(Té&t ca cac man)
4. Tén customer = last_name + first_name

History

#1 - 08/23/2024 05:25 PM - Nguyén Tra
- File 142.png added

#2 - 08/27/2024 10:46 AM - Nguyén Tra
- Assignee changed from Truong Phan to Tran Hung

- Priority changed from Low to High

#3 - 08/27/2024 11:43 AM - Tran Hung
- Status changed from Open to Implemented

- % Done changed from 0 to 100

#4 - 08/27/2024 11:49 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#5 - 08/27/2024 11:59 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#6 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
